| Home | Libraries | People | FAQ | More

## Struct weighted_skewness

boost::accumulators::tag::weighted_skewness

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_skewness.hpp>

    struct weighted_skewness : public boost::accumulators::depends_on< boost::accumulators::tag::weighted_mean, boost::accumulators::tag::weighted_moment< 2 >, boost::accumulators::tag::weighted_moment< 3 > >
    {
    };